<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n";
echo "<s";
echo "tyle type=\"text/css\">\r\ntd{white-space:normal;overflow:auto;text-overflow:none;}\r\n#kftable{background:#fff}\r\n#kftable td{font-size:12px;padding:3px;}\r\n</style>\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=sys&a=ConfigSave\" name=\"cform\" id=\"cform\"> \r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"content\" class=\"cwarpper\" style=\"position:relative\">\r\n<div class=\"cbodyHead\"";
echo "></div>\r\n<div id=\"tab\">\r\n<input type=\"button\" value=\"填写基本信息\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( UB_B2C )
{
				echo "<input type=\"button\" value=\"邮箱发送设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=EMail'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "<input type=\"button\" value=\"关闭信息设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Close'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"前台相关设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Config'\" class=\"tab_active\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"后台交易设置\"  onclick=\"loadDisp(1);window.location.href='?m=";
echo "mod_b2b&c=Sys&a=Pwd'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"IP屏蔽设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=IpLock'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( $vd['adminrank'] == 1 )
{
				echo "<input type=\"button\" value=\"相关脚本设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Jc'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "</div>\r\n\r\n";
$temp = explode( "|", $vd['sys']['config'] );
$cout = count( $temp );
echo "<div class=\"cwarpper1\" style=\"border-top:1px #ccc solid\">\r\n<div class=\"ctitle\">价格相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">价格保留的位数</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"dec\" value=\"";
if ( 6 < $cout )
{
				echo $temp[6];
}
echo "\" /> 默认是3位，全局调整价格时则保留这么多的位数\r\n      </td>\r\n    </tr>\r\n    ";
if ( UB_B2B )
{
				echo "    <tr>\r\n      <td class=\"tablelt\">自有商品默认的手续费</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"fee\" value=\"";
				echo $vd['sys']['fee'];
				echo "\" /> 请写入小数点，比如0.01 (0.01 = 1%)\r\n      </td>\r\n    </tr>\r\n    ";
}
echo "    <tr>\r\n      <td class=\"tablelt\">对接商品自动调整</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"autoprice\" value=\"1\" ";
if ( isset( $temp[21] ) && $temp[21] == 1 )
{
				echo "checked";
}
echo " /> 对接商品自动更新进货，客户购卡时才生效\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">显示相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">货币符号</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"moneysymbol\" value=\"";
echo isset( $vd['sys']['moneysymbol'] ) ? $vd['sys']['moneysymbol'] : $vd['lang']['moneysymbol'];
echo "\" /> \r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">货币单位</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"moneyunit\" value=\"";
echo isset( $vd['sys']['moneyunit'] ) ? $vd['sys']['moneyunit'] : $vd['lang']['moneyunit'];
echo "\" /> \r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">网银付款页面提醒</td>\r\n      <td class=\"tablert\">\r\n        <textarea rows=\"10\" name=\"bankalert\" cols=\"60\" style=\"width:308px;\">";
echo isset( $vd['sys']['bankalert'] ) ? $vd['sys']['bankalert'] : "请付款成功后，不要关闭页面，系统会自动跳转回本平台，您看到成功充值后才算完成付款，如果没有跳转，请查看浏览器是否做了限制，可以试行恢复浏览器默认配置看看";
echo "</textarea>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">订单相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">前台允许撤单</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"cancel\" value=\"1\" ";
if ( 11 < $cout )
{
				togglecheck( $temp[11] );
}
echo " /> 目前仅对一卡通版本有效，且订单类型为手动充值\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">后台有新订单播放提示音</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"orderalert\" value=\"1\" ";
if ( 13 < $cout )
{
				togglecheck( $temp[13] );
}
echo " /> 打勾表示提示\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">后台新订单检查间隔时间</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"orderalerttime\" value=\"";
if ( 14 < $cout )
{
				echo $temp[14];
}
echo "\"> 单位为秒 ";
echo "<s";
echo "pan class=\"spantip\">时间越短，越消耗您的平台性能，建议30秒 - 60秒之间</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>如果网站空间的时间和标准时间有误差，您可以通过这个功能校准时间，时间往前提则输入负数，比如-5</p>订单时间校准</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"ordertimeadjust\" value=\"";
if ( isset( $temp[22] ) )
{
				echo $temp[22];
}
else
{
				echo "0";
}
echo "\"  /> 单位为秒\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">禁止手动订单投诉</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"forpitcomplaint2\" value=\"1\" ";
if ( 37 < $cout )
{
				togglecheck( $temp[37] );
}
echo " /> 打勾表示禁止\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n\r\n";
if ( UB_B2C || UB_YKT )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">验证码相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">零售/一卡通登录验证码设置</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"b2crandcode\" value=\"1\" ";
				if ( 10 < $cout )
				{
								togglecheck( $temp[10] );
				}
				echo " />打勾表示需要，不打勾表示不需要\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
echo "\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">飞信发送设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">有订单是否发送飞信</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"fetion_send\" value=\"1\" ";
togglecheck( $vd['sys']['fetion_send'] );
echo " />打勾表示需要，不打勾表示不需要\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">手机号码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"fetion_mobile\" value=\"";
echo $vd['sys']['fetion_mobile'];
echo "\"> ";
echo "<s";
echo "pan class=\"spantip\"> 需要网站空间支持 openssl 方可使用这个功能</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">飞信密码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"password\" name=\"fetion_pass\" value=\"";
echo $vd['sys']['fetion_pass'];
echo "\">\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
if ( UB_B2B )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">经销商登录系统后相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">弹出公告</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"pop\" value=\"1\" ";
				if ( 0 < $cout )
				{
								togglecheck( $temp[0] );
				}
				echo " />登陆系统即刻弹出管理员公告(如果有公告的话)\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">公告内容</td>\r\n      <td class=\"tablert\">\r\n        <textarea rows=\"10\" name=\"popcontent\" cols=\"60\" style=\"width:308px;\">";
				echo $vd['sys']['popcontent'];
				echo "</textarea>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">转入短信息页面</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"turntopm\" value=\"1\" ";
				if ( 1 < $cout )
				{
								togglecheck( $temp[1] );
				}
				echo " />登陆系统转向系统短信息页面(如果有新的短信的话)\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">前台提示用户新短信息</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"msgalert\" value=\"1\" ";
				if ( 18 < $cout )
				{
								togglecheck( $temp[18] );
				}
				echo " /> 打勾表示提示\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">前台短信息检查时间</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"msgalerttime\" value=\"";
				if ( 19 < $cout )
				{
								echo $temp[19];
				}
				echo "\"> 单位为秒 ";
				echo "<s";
				echo "pan class=\"spantip\">时间越短，越消耗您的平台性能，建议300秒左右</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">是否提醒余额不足</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"remainalert\" value=\"1\" ";
				if ( 2 < $cout )
				{
								togglecheck( $temp[2] );
				}
				echo " />登陆系统时提醒用户\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">设置提醒的的余额上限</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"alertremain\" value=\"";
				echo $vd['sys']['alertremain'];
				echo "\" />\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">是否默认开放一卡通充值</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktcharge\" value=\"1\" ";
				if ( 4 < $cout )
				{
								togglecheck( $temp[4] );
				}
				echo " />当用户注册的时候，是否默认开放一卡通充值 \r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">允许查看自有商品客服</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"showagentproductkf\" value=\"1\" ";
				if ( 16 < $cout )
				{
								togglecheck( $temp[16] );
				}
				echo " /> 隐藏的话，可以保护您的平台客源不流失 \r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">分类页面使用图标显示</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"catshowpic\" value=\"1\" ";
				if ( 33 < $cout )
				{
								togglecheck( $temp[33] );
				}
				echo " />如果不打勾则是文字显示方式\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">经销商提成级数</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"rankgetprofit\" value=\"";
				if ( 30 < $cout )
				{
								echo $temp[30];
				}
				else
				{
								echo -1;
				}
				echo "\"  /> 不限制的话，填 -1 即可 ";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p> -1 ：表示不限制，所有上下级，只要有差价，就可以获得提成<br/>0 ：所有级别都不给提成，不管有没有差价<br/>1:一级提成(上下级)，只有直属上级有提成<br/>2:二级提成(上中下级)，上中下级关系的时候，上中有提成<br/>3:三级提成(abcd级)，abcd级的时候，abc有提成<br/>依此类推，建议填写-1即可，不限制</p>\r\n      </td>\r\n   ";
				echo " </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">经销商提成比例</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"rankprofit\" value=\"";
				if ( 31 < $cout )
				{
								echo $temp[31];
				}
				else
				{
								echo 100;
				}
				echo "\"  /> %  ";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p> 比如ab为上下级，ab差价为1";
				echo $vd['lang']['moneyunit'];
				echo "，提成比例为50%，则a获得提成1 x 50% = 0.5";
				echo $vd['lang']['moneyunit'];
				echo "</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">自有商品收入分配</td>\r\n      <td class=\"tablert\">\r\n      \t<a name=\"guize\"></a>\r\n        <input type=\"radio\" class=\"checkbox\" name=\"ownermoney\" value=\"0\" ";
				if ( !isset( $temp[34] ) || isset( $temp[34] ) && $temp[34] == 0 )
				{
								echo "checked";
				}
				echo " /> 成本价+利润";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>比如供货商添加自有商品时候设的进价是a，客户(无上级)购买的价格是b，给系统提成是0.02，最终终供货所得为a + (b - a - b x 0.02)</p>\r\n        <input type=\"radio\" class=\"checkbox\" name=\"ownermoney\" value=\"1\" ";
				if ( isset( $temp[34] ) && $temp[34] == 1 )
				{
								echo "checked";
				}
				echo " /> 成本价";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>比如供货商添加自有商品时候设的进价是a,最终终供货所得为a</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">前台超时退出</td>\r\n      <td class=\"tablert\">\r\n      \t<input type=\"text\" name=\"b2btime\" value=\"";
				if ( 38 < $cout )
				{
								echo $temp[38];
				}
				else
				{
								echo 1200;
				}
				echo "\"> 秒 ";
				echo "<s";
				echo "pan class=\"spantip\">无动作时候自动退出前台</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">注册后多长时间可以购卡</td>\r\n      <td class=\"tablert\">\r\n      \t";
				if ( 32 < $cout )
				{
								echo "      \t";
								$cba = $temp[32];
				}
				else
				{
								echo "      \t";
								$cba = 0;
				}
				echo "      \t";
				echo "<s";
				echo "elect name=\"canbuyafter\">\r\n        <option value=\"0\"";
				if ( $cba == 0 )
				{
								echo " selected";
				}
				echo ">马上可以购卡</option>\r\n        <option value=\"1800\"";
				if ( $cba == 1800 )
				{
								echo " selected";
				}
				echo ">30分钟</option>\r\n        <option value=\"3600\"";
				if ( $cba == 3600 )
				{
								echo " selected";
				}
				echo ">1小时</option>\r\n        <option value=\"10800\"";
				if ( $cba == 10800 )
				{
								echo " selected";
				}
				echo ">3小时</option>\r\n        <option value=\"21600\"";
				if ( $cba == 21600 )
				{
								echo " selected";
				}
				echo ">6小时</option>\r\n        <option value=\"43200\"";
				if ( $cba == 43200 )
				{
								echo " selected";
				}
				echo ">12小时</option>\r\n        <option value=\"86400\"";
				if ( $cba == 86400 )
				{
								echo " selected";
				}
				echo ">24小时</option>\r\n        <option value=\"172800\"";
				if ( $cba == 172800 )
				{
								echo " selected";
				}
				echo ">48小时</option>\r\n        <option value=\"259200\"";
				if ( $cba == 259200 )
				{
								echo " selected";
				}
				echo ">3天</option>\r\n        <option value=\"432000\"";
				if ( $cba == 432000 )
				{
								echo " selected";
				}
				echo ">5天</option>\r\n        <option value=\"604800\"";
				if ( $cba == 604800 )
				{
								echo " selected";
				}
				echo ">7天</option>\r\n        </select>后可以购卡\r\n      </td>\r\n    </tr>\r\n    ";
				if ( UB_YKT && UB_B2B && UB_B2C )
				{
								echo "    <tr>\r\n      <td class=\"tablelt\">注册后默认开通</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"autocheckfrozen\" value=\"1\" ";
								if ( 39 < $cout )
								{
												togglecheck( $temp[39] );
								}
								echo " /> \r\n      </td>\r\n    </tr>\r\n    ";
				}
				echo "    <tr>\r\n      <td class=\"tablelt\">批发系统登陆后转</td>\r\n      <td class=\"tablert\">\r\n      \t";
				$agentloginurl = isset( $vd['sys']['loginurl'] ) ? $vd['sys']['loginurl'] : "";
				echo "      \t";
				echo "<s";
				echo "elect name=\"agentloginurl\">\r\n      \t<option value=\"\"";
				if ( $agentloginurl == "" )
				{
								echo " selected";
				}
				echo ">系统默认(有短信转内部短信，无短信转经销商首页)</option>\r\n        <option value=\"m=mod_b2b&c=Home&a=Home\"";
				if ( $agentloginurl == "m=mod_b2b&c=Home&a=Home" )
				{
								echo " selected";
				}
				echo " >经销商首页</option>\r\n        <option value=\"m=mod_b2b&c=Category\"";
				if ( $agentloginurl == "m=mod_b2b&c=Category" )
				{
								echo " selected";
				}
				echo " >购卡售用户</option>\r\n        <option value=\"m=mod_b2b&c=Fav\"";
				if ( $agentloginurl == "m=mod_b2b&c=Fav" )
				{
								echo " selected";
				}
				echo ">商品收藏夹</option>\r\n        <option value=\"m=mod_agent&c=trade&tpl=history\"";
				if ( $agentloginurl == "m=mod_agent&c=trade&tpl=history" )
				{
								echo " selected";
				}
				echo " >加款扣款记录</option>\r\n        <option value=\"m=mod_agent&c=order\"";
				if ( $agentloginurl == "m=mod_agent&c=order" )
				{
								echo " selected";
				}
				echo " >进货记录查询</option>\r\n        <option value=\"m=mod_agent&c=trade&tpl=profit&tradetype=11\"";
				if ( $agentloginurl == "m=mod_agent&c=trade&tpl=profit&tradetype=11" )
				{
								echo " selected";
				}
				echo " >销售利润查询</option>\r\n        <option value=\"m=mod_agent&c=Messenger\"";
				if ( $agentloginurl == "m=mod_agent&c=Messenger" )
				{
								echo " selected";
				}
				echo " >平台内部短信</option>\r\n        <option value=\"m=mod_b2b&c=Quick\"";
				if ( $agentloginurl == "m=mod_b2b&c=Quick" )
				{
								echo " selected";
				}
				echo " >便民中心</option>\r\n        </select>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">用户级别规则</td>\r\n      <td class=\"tablert\">\r\n      \t<input type=\"radio\" class=\"checkbox\" name=\"ranktype\" value=\"0\" ";
				if ( !isset( $temp[20] ) || isset( $temp[20] ) && $temp[20] == 0 )
				{
								echo "checked";
				}
				echo " /> 规范型";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>同一个组别的经销商不能互为上下级，比如一级经销商和二级经销商同属于经销商组别，则他们不能互为上下级</p>\r\n        <input type=\"radio\" class=\"checkbox\" name=\"ranktype\" value=\"1\" ";
				if ( isset( $temp[20] ) && $temp[20] == 1 )
				{
								echo "checked";
				}
				echo " /> 松散型";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>同一个组别的经销商也可以为上下级，规则是只要这个级别的升级消费金额足够大，他就可以接收比他小的级别，直销商除外(也就是说直销商不能收下级)</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">用户注册起始编号</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"agentstartid\" value=\"";
				if ( 36 < $cout )
				{
								echo $temp[36];
				}
				else
				{
								echo 0;
				}
				echo "\"  /> ";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>不能小于当前用户的最大编号，否则无效，0表示维持当前状态，当前设置不改变也表示维持当前状态，不能小于0</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">批发前台导航</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"hidden\" name=\"oldb2bmenu\" value=\"";
				echo $vd['sys']['b2bmenu'];
				echo "\"/>\r\n        <textarea rows=\"10\" name=\"b2bmenu\" cols=\"28\" style=\"width:458px;\">";
				echo $vd['sys']['b2bmenu'];
				echo "</textarea>\r\n        <br/>";
				echo "<s";
				echo "pan class=\"spantip\">回车代表一组，每一组用\"|\"隔开，\"|\"前面是菜单，其次表示是否新窗口打开,0表示原窗口，1表示新窗口，最后一个\"|\"后面是菜单对应的链接</span>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
if ( UB_YKT )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">一卡通相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">前台显示一卡通面值</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"hidden\" name=\"oldfyktarray\" value=\"";
				echo $vd['sys']['fyktarray'];
				echo "\"/>\r\n        <input type=\"text\" name=\"fyktarray\" value=\"";
				echo $vd['sys']['fyktarray'];
				echo "\"/> ";
				echo "<s";
				echo "pan class=\"spantip\">多个面值用半角逗号隔开即可如：1,5,10,15,30,45,50,100</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">所有一卡通列表</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" name=\"yktarray\" value=\"";
				echo $vd['sys']['yktarray'];
				echo "\"/> ";
				echo "<s";
				echo "pan class=\"spantip\">多个面值用半角逗号隔开即可如：1,5,10,15,30,45,50,100</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">一卡通商品购卡页面</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"dispkf\" value=\"1\" ";
				if ( 12 < $cout )
				{
								togglecheck( $temp[12] );
				}
				echo " /> 显示客服\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"dispad\" value=\"1\" ";
				if ( 28 < $cout )
				{
								togglecheck( $temp[28] );
				}
				echo " /> 显示广告\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"dispbuyer\" value=\"1\" ";
				if ( 29 < $cout )
				{
								togglecheck( $temp[29] );
				}
				echo " /> 显示客户联系方式输入框\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">一卡通订单页面直接显示客服</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktorderdispkf\" value=\"1\" ";
				if ( 15 < $cout )
				{
								togglecheck( $temp[15] );
				}
				echo " />\r\n      </td>\r\n    </tr>\r\n    <tr style=\"display:none\">\r\n      <td class=\"tablelt\">是否允许使用客户自行生成的一卡通</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktcustomcanuse\" value=\"1\" ";
				if ( 35 < $cout )
				{
								togglecheck( $temp[35] );
				}
				echo " /> 打勾表示允许";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>开通后, 可以通过编辑用户给他开放权限, 当这个卡密提交购卡后, 自动扣除用户的余额, 谨慎使用</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">是否允许一卡通转卡</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktcantran\" value=\"1\" ";
				if ( 23 < $cout )
				{
								togglecheck( $temp[23] );
				}
				echo " /> 打勾表示允许";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>如果您允许转换，您可以通过 后台 -> 一卡通 -> 一卡通转卡权限设置 进行修改转点的权限</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">只允许同类一卡通转卡</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktonlysanmeproduct\" value=\"1\" ";
				if ( 24 < $cout )
				{
								togglecheck( $temp[24] );
				}
				echo " /> 打勾表示仅按照这个规则执行";
				echo "<s";
				echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p>“是否允许一卡通转卡”也需要同时打勾才会生效，否则转卡功能是禁止的。\"只允许同类一卡通转卡\"打勾后，转卡权限设置的规则(后台 -> 一卡通 -> 一卡通转卡权限设置)将全部无效，这个时候，两张卡同时允许兑换的商品必须一模一样才允许转卡。比如A平台卡绑定了 A1,A2商品，B平台卡绑定了A1商品，这个时候A,B平台卡是不允许";
				echo "转卡的，只有B平台卡也绑定了A1,A2商品才可以转卡<br/>目前仅仅检查按照批次绑定商品的平台</p>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">显示代理一卡通卡密</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktdailishowkm\" value=\"1\" ";
				if ( 25 < $cout )
				{
								togglecheck( $temp[25] );
				}
				echo " /> 打勾表示允许\r\n      </td>\r\n    </tr>\r\n    <a name=\"autoreward\"></a>\r\n    <tr>\r\n      <td class=\"tablelt\">一卡通自动返点</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" disabled class=\"checkbox\" name=\"yktdailiautoreward\" value=\"1\" ";
				if ( 26 < $cout )
				{
								togglecheck( $temp[26] );
				}
				echo " /> 打勾表示允许(目前未开放此功能)\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td class=\"tablelt\">一卡通平台屏蔽失败记录</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"yktnoshowfail\" value=\"1\" ";
				if ( 27 < $cout )
				{
								togglecheck( $temp[27] );
				}
				echo " /> 一卡通平台查询卡状态的时候屏蔽失败的记录\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td class=\"tablelt\">前台顶部导航</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"hidden\" name=\"oldyktnav\" value=\"";
				echo $vd['sys']['yktnav'];
				echo "\"/>\r\n        <textarea rows=\"10\" name=\"yktnav\" cols=\"28\" style=\"width:458px;\">";
				echo $vd['sys']['yktnav'];
				echo "</textarea>\r\n        <br/>";
				echo "<s";
				echo "pan class=\"spantip\">回车代表一组，每一组用\"|\"隔开，\"|\"前面是显示的名称，后面是对应的链接</span>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
if ( UB_B2C )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">零售平台页面相关设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">评论审核</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"reviewchecked\" value=\"1\" ";
				if ( 3 < $cout )
				{
								togglecheck( $temp[3] );
				}
				echo ">用户提交商品评论直接审核通过\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">零售前台登陆购卡</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"b2cneedlogin\" value=\"1\" ";
				if ( 5 < $cout )
				{
								togglecheck( $temp[5] );
				}
				echo ">\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">前台导航栏</td>\r\n      <td class=\"tablert\">\r\n        <textarea rows=\"10\" name=\"b2cmenu\" cols=\"28\" style=\"width:458px;\" onblur=\"setchange('b2cmenuchange')\">";
				echo $vd['sys']['b2cmenu'];
				echo "</textarea>\r\n        <br/>";
				echo "<s";
				echo "pan class=\"spantip\">回车代表一组，每一组用\"|\"隔开，\"|\"前面是菜单，其次表示是否新窗口打开,0表示原窗口，1表示新窗口，最后一个\"|\"后面是菜单对应的链接</span>\r\n        <input type=\"hidden\" name=\"b2cmenuchange\" value=\"0\" id=\"b2cmenuchange\">\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">前台热门</td>\r\n      <td class=\"tablert\">\r\n        <textarea rows=\"10\" name=\"hotkey\" cols=\"28\" style=\"width:458px";
				echo ";\" onblur=\"setchange('hkchange')\">";
				echo $vd['sys']['hotkey'];
				echo "</textarea>\r\n        <br/>";
				echo "<s";
				echo "pan class=\"spantip\">回车代表一组，每一组用\"|\"隔开，\"|\"前面是热门词，后面是热门词对应的关键词，无分隔号则表示两者相同</span>\r\n        <input type=\"hidden\" name=\"hkchange\" value=\"0\" id=\"hkchange\">\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">零售平台前台客服样式</div>\r\n<div>\r\n  <table width=\"557\" id=\"kftable\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n";
				echo "      <td class=\"tablelt\">风格一&nbsp;&nbsp;<input id=\"radiob2c1\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" checked value=\"0\" ></td>\r\n      <td width=\"89\" align=\"right\">在线状态：&nbsp;</td>\r\n      <td width=\"130\" align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/01_online.gif\" width=\"74\" height=\"23\"></td>\r\n      <td width=\"90\" align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\">";
				echo "<img src=\"http://is.qq.com/webpresence/images/status/01_offline.gif\" width=\"74\" height=\"23\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格二&nbsp;&nbsp;<input id=\"radiob2c2\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"1\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_online.gif\" ></td>\r\n      <td align=";
				echo "\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格三&nbsp;&nbsp;<input id=\"radiob2c3\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"2\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_onli";
				echo "ne.gif\" ></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格四&nbsp;&nbsp;<input id=\"radiob2c4\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"3\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/web";
				echo "presence/images/status/04_online.gif\" width=\"44\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/04_offline.gif\" width=\"44\" height=\"24\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格五&nbsp;&nbsp;<input id=\"radiob2c5\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"4\" ></td>\r\n      <td align=\"right\"";
				echo ">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/05_online.gif\" width=\"61\" height=\"15\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/05_offline.gif\" width=\"61\" height=\"15\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格六&nbsp;&nbsp;<input id=\"radiob2c6\" type=\"radio\"";
				echo " class=\"checkbox\"  name=\"styleb2c\" value=\"5\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_online.gif\" width=\"68\" height=\"29\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_offline.gif\" width=\"68\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n    ";
				echo "  <td class=\"tablelt\">风格七&nbsp;&nbsp;<input id=\"radiob2c7\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"6\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/7_online.gif\" width=\"71\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/st";
				echo "atus/7_offline.gif\" width=\"71\" height=\"24\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格八&nbsp;&nbsp;<input id=\"radiob2c8\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"7\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_online.gif\" width=\"60\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td";
				echo ">\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格九&nbsp;&nbsp;<input id=\"radiob2c9\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"8\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_online.gif\"";
				echo " width=\"57\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十&nbsp;&nbsp;<input id=\"radiob2c10\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"9\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align";
				echo "=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_online.gif\" width=\"61\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十一&nbsp;&nbsp;<input id=\"radiob2c11\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\"";
				echo " value=\"10\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/11_online.gif\" width=\"65\" height=\"66\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/11_offline.gif\" width=\"65\" height=\"66\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十二&n";
				echo "bsp;&nbsp;<input id=\"radiob2c12\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"11\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_online.gif\" width=\"82\" height=\"34\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_offline.gif\" width";
				echo "=\"82\" height=\"34\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十三&nbsp;&nbsp;<input id=\"radiob2c13\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"12\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/13_online.gif\" width=\"138\" height=\"29\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"";
				echo "left\"><img src=\"http://is.qq.com/webpresence/images/status/13_offline.gif\" width=\"138\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十四&nbsp;&nbsp;<input id=\"radiob2c15\" type=\"radio\" class=\"checkbox\"  name=\"styleb2c\" value=\"14\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_online.gif\" width=\"43\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_offline.gif\" width=\"43\" height=\"16\"></td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
echo "\r\n";
if ( UB_B2B )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">批发平台前台客服样式</div>\r\n<div>\r\n  <table width=\"557\" id=\"kftable\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">风格一&nbsp;&nbsp;<input id=\"radiob2b1\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" checked value=\"0\" ></td>\r\n      <td width=\"89\" align=\"right\">在线状态：&nbsp;</td>\r\n      <td width=\"130\" align=\"left\"><img src=\"http://i";
				echo "s.qq.com/webpresence/images/status/01_online.gif\" width=\"74\" height=\"23\"></td>\r\n      <td width=\"90\" align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/01_offline.gif\" width=\"74\" height=\"23\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格二&nbsp;&nbsp;<input id=\"radiob2b2\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"1\" ></td>\r";
				echo "\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_online.gif\" ></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格三&nbsp;&nbsp;<input id=\"radiob2b3\" type=\"radio\" class=\"checkbox\"  na";
				echo "me=\"styleb2b\" value=\"2\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_online.gif\" ></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格四&nbsp;&nbsp;<input id=\"radiob2b4\" typ";
				echo "e=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"3\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/04_online.gif\" width=\"44\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/04_offline.gif\" width=\"44\" height=\"24\"></td>\r\n    </tr>\r\n  ";
				echo "  <tr>\r\n      <td class=\"tablelt\">风格五&nbsp;&nbsp;<input id=\"radiob2b5\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"4\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/05_online.gif\" width=\"61\" height=\"15\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresen";
				echo "ce/images/status/05_offline.gif\" width=\"61\" height=\"15\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格六&nbsp;&nbsp;<input id=\"radiob2b6\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"5\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_online.gif\" width=\"68\" height=\"29\"></td>\r\n      <td align=\"right\">离线状";
				echo "态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_offline.gif\" width=\"68\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格七&nbsp;&nbsp;<input id=\"radiob2b7\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"6\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/";
				echo "7_online.gif\" width=\"71\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/7_offline.gif\" width=\"71\" height=\"24\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格八&nbsp;&nbsp;<input id=\"radiob2b8\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"7\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n  ";
				echo "    <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_online.gif\" width=\"60\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格九&nbsp;&nbsp;<input id=\"radiob2b9\" type=\"radio\" class=\"checkbox\"  name=\"st";
				echo "yleb2b\" value=\"8\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_online.gif\" width=\"57\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十";
				echo "&nbsp;&nbsp;<input id=\"radiob2b10\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"9\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_online.gif\" width=\"61\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_offline.gif\" widt";
				echo "h=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十一&nbsp;&nbsp;<input id=\"radiob2b11\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"10\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/11_online.gif\" width=\"65\" height=\"66\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"";
				echo "left\"><img src=\"http://is.qq.com/webpresence/images/status/11_offline.gif\" width=\"65\" height=\"66\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十二&nbsp;&nbsp;<input id=\"radiob2b12\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"11\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_online.gif\" width=\"82\" h";
				echo "eight=\"34\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_offline.gif\" width=\"82\" height=\"34\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十三&nbsp;&nbsp;<input id=\"radiob2b13\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=\"12\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><i";
				echo "mg src=\"http://is.qq.com/webpresence/images/status/13_online.gif\" width=\"138\" height=\"29\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/13_offline.gif\" width=\"138\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十四&nbsp;&nbsp;<input id=\"radiob2b15\" type=\"radio\" class=\"checkbox\"  name=\"styleb2b\" value=";
				echo "\"14\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_online.gif\" width=\"43\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_offline.gif\" width=\"43\" height=\"16\"></td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
echo "\r\n";
if ( UB_YKT )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">一卡通平台前台客服样式</div>\r\n<div>\r\n  <table width=\"557\" id=\"kftable\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">风格一&nbsp;&nbsp;<input id=\"radioykt1\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" checked value=\"0\" ></td>\r\n      <td width=\"89\" align=\"right\">在线状态：&nbsp;</td>\r\n      <td width=\"130\" align=\"left\"><img src=\"http:/";
				echo "/is.qq.com/webpresence/images/status/01_online.gif\" width=\"74\" height=\"23\"></td>\r\n      <td width=\"90\" align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/01_offline.gif\" width=\"74\" height=\"23\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格二&nbsp;&nbsp;<input id=\"radioykt2\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"1\" ></td";
				echo ">\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_online.gif\" ></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/02_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格三&nbsp;&nbsp;<input id=\"radioykt3\" type=\"radio\" class=\"checkbox\"  ";
				echo "name=\"styleykt\" value=\"2\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_online.gif\" ></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/03_offline.gif\" ></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格四&nbsp;&nbsp;<input id=\"radioykt4\" t";
				echo "ype=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"3\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/04_online.gif\" width=\"44\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/04_offline.gif\" width=\"44\" height=\"24\"></td>\r\n    </tr>\r\n";
				echo "    <tr>\r\n      <td class=\"tablelt\">风格五&nbsp;&nbsp;<input id=\"radioykt5\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"4\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/05_online.gif\" width=\"61\" height=\"15\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpres";
				echo "ence/images/status/05_offline.gif\" width=\"61\" height=\"15\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格六&nbsp;&nbsp;<input id=\"radioykt6\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"5\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_online.gif\" width=\"68\" height=\"29\"></td>\r\n      <td align=\"right\">离线";
				echo "状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/6_offline.gif\" width=\"68\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格七&nbsp;&nbsp;<input id=\"radioykt7\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"6\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/statu";
				echo "s/7_online.gif\" width=\"71\" height=\"24\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/7_offline.gif\" width=\"71\" height=\"24\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格八&nbsp;&nbsp;<input id=\"radioykt8\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"7\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n";
				echo "      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_online.gif\" width=\"60\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/8_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格九&nbsp;&nbsp;<input id=\"radioykt9\" type=\"radio\" class=\"checkbox\"  name=\"";
				echo "styleykt\" value=\"8\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_online.gif\" width=\"57\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/9_offline.gif\" width=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格";
				echo "十&nbsp;&nbsp;<input id=\"radioykt10\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"9\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_online.gif\" width=\"61\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/10_offline.gif\" wi";
				echo "dth=\"51\" height=\"16\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十一&nbsp;&nbsp;<input id=\"radioykt11\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"10\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/11_online.gif\" width=\"65\" height=\"66\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align";
				echo "=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/11_offline.gif\" width=\"65\" height=\"66\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十二&nbsp;&nbsp;<input id=\"radioykt12\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"11\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_online.gif\" width=\"82\"";
				echo " height=\"34\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/12_offline.gif\" width=\"82\" height=\"34\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十三&nbsp;&nbsp;<input id=\"radioykt13\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" value=\"12\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"";
				echo "><img src=\"http://is.qq.com/webpresence/images/status/13_online.gif\" width=\"138\" height=\"29\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"http://is.qq.com/webpresence/images/status/13_offline.gif\" width=\"138\" height=\"29\"></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">风格十四&nbsp;&nbsp;<input id=\"radioykt15\" type=\"radio\" class=\"checkbox\"  name=\"styleykt\" valu";
				echo "e=\"14\" ></td>\r\n      <td align=\"right\">在线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_online.gif\" width=\"43\" height=\"16\"></td>\r\n      <td align=\"right\">离线状态：&nbsp;</td>\r\n      <td align=\"left\"><img src=\"";
				echo $vd['sc'];
				echo "images/qq15_offline.gif\" width=\"43\" height=\"16\"></td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n";
}
echo "\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n\r\n<div id=\"opcontent\">\r\n  \r\n  <div class=\"optxt\">\r\n    <input type=\"submit\" value=\" 修 改 \" class=\"btn\"/>\r\n    <input type=\"reset\" value=\" 重 置 \" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=Home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=Home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> <a href=\"index.php?m=mod_b2b&c=sys&a=index\" title=\"系统基本设置\"><font color=\"#000\">系统基本设置</font></a></div>\r\n<div style=\"float:right;\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_sys_index\" onFocus=\"this.blur()\" title=\"查看平台基本信息相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  function setchange(id)\r\n  {\r\n    \$(id).value = 1;\r\n  }\r\n  \r\n  qqb2cstyle = \"";
if ( 7 < $cout )
{
				echo $temp[7] + 1;
}
else
{
				echo 3;
}
echo "\";\r\n  qqb2bstyle = \"";
if ( 8 < $cout )
{
				echo $temp[8] + 1;
}
else
{
				echo 3;
}
echo "\";\r\n  qqyktstyle = \"";
if ( 9 < $cout )
{
				echo $temp[9] + 1;
}
else
{
				echo 3;
}
echo "\";\r\n  ";
if ( UB_B2C )
{
				echo "  \$(\"radiob2c\"+qqb2cstyle).checked = true;\r\n  ";
}
echo "  ";
if ( UB_B2B )
{
				echo "  \$(\"radiob2b\"+qqb2bstyle).checked = true;\r\n  ";
}
echo "  ";
if ( UB_YKT )
{
				echo "  \$(\"radioykt\"+qqyktstyle).checked = true;\r\n  ";
}
echo "</script>\r\n</body>\r\n</html>\r\n";
?>
